Subject: Ticket Assigned - failed Online Transaction
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 17 Jul 2021 03:36:22 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  failed Online Transaction To,
The Manager,
BabyShop Store

17th July 2021

Subject: Claim regarding failed Online Transaction where money got debited from the bank

Dear Sir/Madam

I made a purchase online earlier today through your web portal https://www.babyshopstores.com Order No:8278749267 on 14.07.2021 at 9.45 pm  but unfortunately the transaction failed and I have not get any conformation that time.
But I received e-mail mentioned we will confirm your order as soon as your payment is processed. after an hour  I received again E-mail payment not recived  yet received the refund for the failed transaction. I received an email saying that my order could not be placed.
 But today also I checked my Gulf bank account the order amont 13.950 deducted from bank. 
I request you to kindly look into the matter and help me out by guiding me through the procedure for getting the order.

Thanking You,
Thomas Poikayil IttyEmail [email-masked](99601875)

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2869505